using LiveCharts.Wpf;
using LiveCharts;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using 智慧物流软件系统.ViewModel;
using System.Runtime.InteropServices.ComTypes;
using Ping9719.WpfEx;

namespace 智慧物流软件系统
{
    /// <summary>
    /// 日产量统计扇形图
    /// </summary>
    public partial class OutputStatChartView : UserControlBase
    {
        public static OutputStatChartViewModel viewModel = new OutputStatChartViewModel();
        public OutputStatChartView()
        {
            InitializeComponent();
            this.DataContext = viewModel;
        }

        private void loadFir(object sender, EventArgs e)
        {
            if (this.IsInDesignMode)
                return;

            viewModel.UpdataData();
        }

    }
}
